.content_box:has(.company) .category_bar {flex-direction: column; align-items: flex-start; gap: 10px; margin-bottom: 30px;}
.company .category_bar p {color: var(--color_font04);}
.company h2 {background: var(--blue01);color: #fff;border-radius: 5px;padding: 5px 10px;margin-bottom: 15px;font-size: 1.125rem;}
.company ul {padding: 0 10px;margin-bottom: 20px;}
.company ul:first-child {margin-bottom: 20px;}
.company ul li, .company ul li a {color: var(--color_font04);}
.company ul li a:hover {color: var(--blue04);}
.company ul li h3 {font-size: 1rem;}
.company ul li:has(h3) {margin: 10px 0; color: var(--color_font01);}

/* infomation */
.content_box:has(.infomation) {padding: 0;overflow: hidden;background-color: #fff;}
.infomation img {width: 100%;}
.infomation_txt {padding: 0 2.3%;margin-bottom: 60px;}
.infomation_txt .title_h3 {color: var(--main);font-size: 1.125rem;border-top: 1px solid #d1d1d1;padding: 30px 0 10px;}
.infomation_box01 {display: flex;flex-wrap: wrap;background: #f9f9f9;padding: 10px!important;border-radius: 10px;}
.infomation_box01 li {width: 50%;color: #333!important;}
.infomation_box01 li:last-child {width: 100%;margin-top: 10px;}
.infomation_box02 li {margin-bottom: 5px;color: #333!important;}

/* partnership */
.content_box:has(.partnership) {padding: 0;overflow: hidden;}
.partnership img {width: 100%;}
.partner_content {position: absolute;width: 100%;padding: 0 3.5%;display: flex;flex-direction: column;bottom: 10%;}
.partner_content .proposal_con {max-height: 43px;max-width: 274px;width: calc(23.5% - 10px);display: inline-block;}
.partner_txt {padding: 20px;background: #f1f1f1a1;border: 2px solid #d1d1d1;border-left: 0;border-right: 0;color: var(--black);font-size: 1.125rem;}

@media screen and (max-width: 767px) {
    .infomation_box01 {flex-direction: column;gap: 10px;}
    .infomation_box01 li {width: 100%;}
    .infomation_box01 li:last-child {margin: 0;}
    .infomation_box02 {display: flex;flex-direction: column; gap: 10px;}
    .infomation_box02 li {margin: 0;}

    /* partnership */
    .partner_content {bottom: 0;}
    .partner_txt {font-size: .75rem;padding: 10px;}
    .partnership .btn_areabox {padding: 10px 0;}

}